<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12F45</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>WD SmartWare Installer</string>
	<key>CFBundleIconFile</key>
	<string>SW_Software_Updater_Icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.westerndigital.WD-SmartWare-Installer</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>WD SmartWare Installer</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.1.2.4</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string>4H1503</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E52</string>
	<key>DTSDKName</key>
	<string>macosx10.7</string>
	<key>DTXcode</key>
	<string>0463</string>
	<key>DTXcodeBuild</key>
	<string>4H1503</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2014 Western Digital Technologies, Inc. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>OSAScriptingDefinition</key>
	<string>SyncInstaller.sdef</string>
	<key>WDDriveManagerResourceVersion</key>
	<string>1.1.5</string>
	<key>WDQuickViewResourceVersion</key>
	<string>2.4.4.2</string>
	<key>WDSmartWareResourceVersion</key>
	<string>1.3.7.1</string>
	<key>iAmSmartWare</key>
	<string>YES</string>
</dict>
</plist>
